@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:400,400i,500,500i,600,600i,700,700i');
/*列表通用 index article*/
/*------------ article ------------*/
.article-list .item .name{
    font-family: "Noto Serif TC", serif;
}
.article-list .item .box{
    margin: 0 auto 45px;
    border-bottom: 1px solid #f5f5f5;
    padding-bottom: 35px;
    position: relative;
}
.article-list .item .pic{
    position: relative;
    box-sizing: border-box;
    order: 2;
    width: 100%;
    vertical-align: top;
}
.type5 .keyword_box{
    color: #b99f8a;
}
.type5 .article-list .item .date,
.article-date{
    color: #FFFFFF;
    margin: -25px 0 13px;
    font-family: "Tenor Sans", sans-serif; 
    font-weight: 500;
    background: #4A5047;
   }
.type5 .article-list .item .date{
    display: flex;
    flex-wrap: wrap;
    margin: -42px 0px 13px;
    line-height: 1;
    align-items: center;
    justify-content: center;
    padding: 0;
}
.type5 .article-list .item .date .day{
    display: block;
    width: 100%;
    line-height: 0.8;
    margin-bottom: -15px;
    font-size: 35px;
}
.type5 .article-list .item .month,
.type5 .article-list .item .years {
    font-size: 12px;
    line-height: inherit;
    margin-top: 0;
    letter-spacing: 0;
    font-weight: 600;
}
.article-date{
    margin:auto;
}
.type1 .article-list .btn.more,
.type4 .article-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    color: #fff;
    position: relative;
}
.type1 .article-list .btn.more:before,
.type4 .article-list .btn.more:before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    right: 0;
    background: #7b8b6f;
    transition: all .3s ease;
    border-radius: 5px;
}
.type1 .article-list .box .btn.more:hover:before,
.type4 .article-list .box:hover .btn.more:before{
    opacity: 0;
}
.type2 .article-list .date,.type3 .article-list .date,.type4 .article-list .date:before{
    color: #b99f8a;
    border-color: #b99f8a;
}
/*------------ keyword_box ------------*/
.keyword_box i{
    font-size: 14px;
    line-height: 14px;
    float: left;
    position: absolute;
    top: 14px;
    left: 0;
}
.article-detail .fb{
    padding: 10px 0 5px;
}
.keyword_box.detail{
    height: auto;
    max-width: 1000px;
    margin: 0;
    position: relative;
    padding: 9px 0 9px 25px;
    color: #b99f8a;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.5;
}
.keyword_box.detail li a{
    display: inline-block;
    margin-bottom: 5px;
}
.type5 .keyword_box.detail ul{
    white-space: normal;
    overflow: inherit;
}
.type5 .keyword li a:hover{
    text-decoration: underline;
    color: #999;
}
/*!列表通用 index article*/
/*列表通用 index、products*/
.products-list.type2 > .item > .box{
    margin: 0 auto 0px;
    box-sizing: border-box;
    transition: all .2s;
    padding: 0 5px;
    position: relative;
}
.products-list.type2 .item {
    margin-bottom: 12px;
}
.products-list.type2 .mask{
    margin: 0 -5px;
    position: relative;
    box-sizing: border-box;
    z-index: 1;
    transition: all .2s;
    overflow: hidden;
}
.products-list.type2 .mask .pic:before{
    content: "";
    position: absolute;
    opacity: 0;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    background: rgb(74 80 71 / 60%);
    -webkit-transform: translate(0, 50px);
    transform: translate(0, 50px);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    z-index: 5;
}
.products-list.type2 .box .mask .pic:after{
    content: "";
    width: 0px;
    height: 1px;
    background: #DDDDDD;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 55%;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-transition-delay: .3s;
    transition-delay: .3s;
    z-index: 6;
}
.products-list.type2 .box:hover .mask .pic:before{
    opacity: 1;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
.products-list.type2 .box:hover .mask .pic:after{
    opacity: 1;
    width: 30px;
}
.products-list .name{
    color: #4A5046;
    font-weight: 600;
    font-family: "Noto Serif TC", serif;
}
.products-list .box:hover .name{
    color: #7b8b6f;
}
.products-list.type2 .description{
    color: #666;
    -webkit-line-clamp: 1;
}
.products-list.for-cart .offers{
    color: #B99F8A;
    font-family: "Tenor Sans", sans-serif;
}
.products-list .box.new:before{
    content: '';
    display: block;
    width: 60px;
    height: 25px;
    background: url(../../../images/layout06/common/products/news_tag.png);
    position: absolute;
    top: 15px;
    left: 0;
    z-index: 2;
}
.products-list .box img{
    display: block;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    width: 100%;
}
.products-list .box:hover img{
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
.products-list .box .more{
    position: absolute;
    bottom: 0;
    left: 0;
    top: 50%;
    margin: -13px 0 0 0;
    width: 100%;
    padding: 0 40px;
    line-height: 1.2;
    height: 26px;
    text-align: center;
    opacity: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 10;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    font-family: "Tenor Sans", sans-serif; 
    font-size: 16px;
    color: #fff;
    letter-spacing: 3px;
}
.products-list .mask .more{
    display: block;
}
.products-list.type2 .box:hover .more{
    -webkit-transition: all .2s;
    transition: all .2s;
    opacity: 1;
}
.products-list.for-cart .box .wish {
    width: 35px;
    height: 35px;
    background: transparent;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 45;
    transition: all .2s;
    border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
    background: #b99f8a;
}
.products-list.for-cart.type2 .mask{
    z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
    z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before{
    z-index: 3;
}
@media screen and (max-width: 1000px){
    .products-list .box .more{
        font-size: 10px;
        letter-spacing: 0;
        padding: 0; 
    }
    .products-list.masonry-list.products-list .item .box{
        margin-bottom: 0px;
    }
}
@media screen and (max-width:767px){
 .products-list.type2 .name {
        margin: 0px 0;
    }
}   
/*!列表通用 index、products*/
/*列表通用 index、album*/
.album-list.type1 .item .box .more:after{
    color: #fff;
    background: rgb(230,10,54);
    background: -moz-linear-gradient(left, rgba(230,10,54,1) 0%, rgba(241,125,41,1) 100%);
    background: -webkit-linear-gradient(left, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    background: linear-gradient(to right, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1 );
}
.album-list .item .name{
    color: #7b6956;
}
.masonry-list.album-list.type1 .item{
    margin-bottom: 0;
}
.masonry-list.album-list.type1 .item .name{
    text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more:after{
    display: none;
}
.masonry-list.album-list .item .namebox{
    position: relative;
}
.masonry-list.album-list .item .namebox:after{
    content: '';
    display: block;
    background: url(../../../images/layout06/common/index/album_hover.png);
    width: 44px;
    height: 44px;
    position: absolute;
    right: 12px;
    top: -26px;
    z-index: 20;
    transition: all .3s ease;
    opacity: 0;
}
.masonry-list.album-list.type1 .item .box:hover .namebox:after,
.masonry-list.album-list.type3 .item .box:hover .namebox:after{
    opacity: 1;
}
.masonry-list.album-list.type4 .item .namebox:after{
    display: none;
}
.masonry-list.album-list.type1 .item .name,
.masonry-list.album-list.type3 .item .name{
    padding-right: 60px;
    position: relative;
}
/*!瀑布流*/
.album-list .item .pic img{
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.album-list .item:hover .pic img{
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
/*!列表通用 index、album*/
.album-sect .album-list{
    margin: 0;
}
.album-sect .album-list .item{
    margin-bottom: 0;
}
.album-list .item .name{
    color: #fff;
}
.onlyitem-list.album-list .item .name{
    color: #4C4C4C;
}
.masonry-list.album-list.type2 .item .box:hover .namebox:after{
    display: none;
}
.masonry-list.album-list.type4 .item .namebox:after{
    display: none;
}
.masonry-list.album-list.type1 .item .name, .masonry-list.album-list.type3 .item .name{
    color: #4C4C4C;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 15px!important;
}
/*列表通用 index、news*/
.news-list .pic:before{
    display: none;
}
.news-list.type4 .item .box{
    transition: all .2s;
    border: none;
    background: transparent;
    border-bottom: 1px solid rgb(160 159 146 / 50%);
}
.news-list .item .box{
    transition: all .2s;
    top: 0;
    padding: 0;
}
.news-list.type4 .item .box:hover{
    top: -10px;
    
}
.news-list .item .pic{
    position: relative;
    box-sizing: border-box;
}
.news-list.type4 .item .box:hover .pic img{
  
}
.news-list.type4 .item .date,
.news-date{
    border-radius: 3px;
    color: #FFFFFF;
    font-family: 'Tenor Sans', sans-serif;
    background: #4A5047;
   }
.news-list.type4 .item .date{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: -31px 0px 13px;
    padding: 0;
    line-height: 1;
}
.news-list.type4 .item .date .day{
    display: block;
    width: 100%;
    line-height: 0.8;
    margin-bottom: -15px;
    font-size: 35px;
}
.news-list .item .name{
    color: #4A5047;
    font-size: 17px;
    font-family: "Noto Serif TC", serif;
    font-weight:600;
    margin-bottom: 5px;
}
.news-list .box:hover .name{
   color: #7b8b6f;
}
.news-list .item .description{
    color: #777;
    font-size: 14px;
}

.news-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    color: #fff;
}
.news-list .btn.more:before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    right: 0;
    background: #373635;
     z-index: -1;
    transition: all .3s ease;
}



/* type1 */
.news-list.type1 .txt{
    padding: 0;
}
.news-list.type1 .date{
    font-family: 'Tenor Sans', sans-serif;
    color: #b99f8a;
    font-size: 40px;
    line-height: 10px;
    padding: 35px 25px 30px 20px;
    font-weight:normal;
}

.news-list.type1 .item:hover .date{
    color: #7b8b6f;
}

.news-list.type1 .item .txt_in{
    padding: 20px 25px;
}

.news-list.type1 .date::before{
    content: '';
    position: absolute;
    width: 1px;
    height: 60%;
    background: rgb(160 159 146 / 50%);
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.news-list.type1 .date .day{
    font-size: 35px;
    font-weight: 500;
    line-height: 28px;
}
.news-list.type1 .date .month,
.news-list.type1 .date .years{
    letter-spacing: 0;
    line-height: 1;
    font-size: 13px;
}
.news-list.type1 .item{
    border-color: rgb(160 159 146 / 50%);
   
}



.news-list.type1 .box:before {
    content: "";
    position: absolute;
    width: 0%;
    height: 100%;
    background: rgb(255 255 255 / 30%);
    z-index: -1;
    left: 0;
    top: 0;
    transition: all .5s ease;
}
.news-list.type1 .box:hover:before {
    width: 100%; 
}


.news-list.type1 .item:last-of-type{
    border: 0;
}
.news-list.type1 .item:nth-child(2n) .txt_in{
    background: transparent;
}
.news-list.type1 .btn.more{
    font-size: 0;
    width: 56px;
    height: 56px;
    border:none;
    background: transparent;
}
.news-list.type1 .btn.more::before {
    content: "";
    position: absolute;
    top: 39px;
    right: 31px;
    left: inherit;
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
    display: block;
    width: 5px;
    height: 8px;
    border-right: 1px solid rgb(160 159 146 / 50%);
    background: transparent;
}
.news-list.type1 .btn.more::after {
    content: '';
    position: absolute;
    width: 26px;
    height: 1px;
    top: 45px;
    right: 30px;
    background: rgb(160 159 146 / 50%);
}


.news-list.type1 .more-box {
    margin: auto 0;
}

.news-list .box:hover .btn.more {
    background: transparent;
    color: inherit;
}

.news-list.type1 .txt {
    width: calc(100% - 56px);
}
.news-list.type1 {
    padding: 0;
}


@media screen and (max-width: 520px){

    .news-list.type1 .txt {
        width: 100%;
    }
    .news-list.type1 .date{
        padding: 25px 10px 25px 10px;
    }
    .news-list.type1 .item .txt_in{
        padding: 10px 15px;
    }
}

@media screen and (max-width: 1000px){
    .news-list.type4 .item .box:hover{
        top:0;
    }
}
/*!列表通用 index、news*/
/*------------ banner ------------*/
.banner img,
.banner_m img{
    width: 100%;
}
.banner *,
.banner_m *{
    height: 100%;
}
.banner img,
.banner_m img{
    object-fit: cover;
    height: 100%!important;
    width: 100%!important;
    max-width: inherit;
}
.banner .slick-arrow{
    position: absolute;
    width: 80px;
    height: 20px;
    display: block;
    border: 0;
    color: transparent;
    bottom: 37%;
    left: 3%;
    z-index: 100;
    cursor: pointer;
    background: unset;
    transform: rotate(90deg);
    text-shadow: 5px 5px 29px rgb(244 240 236 / 70%), -10px -10px 40px rgb(244 240 236 / 70%);
}
.banner .slick-prev{
    margin-left: 0px;
    margin-bottom: 80px;
    
}
.banner .slick-next{
    margin-right: 0px;
    border-left: #B99F8A 1px solid;
}
.banner .slick-prev:hover:after,
.banner .slick-next:hover:after{
    color: #B99F8A;
}

.banner .slick-prev:after{
    content: 'PREV';
    position: absolute;
    font-family: "Tenor Sans", sans-serif; 
    color: #fff;
    left: 24px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    transition: all .2s;
}

.banner .slick-next:after{
    content: 'NEXT';
    position: absolute;
    font-family: "Tenor Sans", sans-serif; 
    color: #fff;
    right: 24px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    transition: all .2s;
}
.banner_m{
    display: none;
}
/*------------ title ------------*/
.title{
    color: #414134;
    text-align: center;
    line-height: 1.5;
    letter-spacing: 1.25px;
    margin: 0 0 30px;
    font-weight: normal;
}
.title h2{
    font-size: 32px;
    line-height: 1.2;
    letter-spacing: 5px;
    font-weight: 600;
    font-family: "Noto Serif TC", serif;
    margin: 0;
}
.title span{
    color:#B99F8A;
    font-family: "Tenor Sans", sans-serif;
    font-size: 18px;
    font-weight: normal;
}
.title i{
    display: none;
}
/*------------ more ------------*/
.index_more a{
    background: #4A5047;
    box-sizing:border-box;
    display: inline-block;
    font-size: 15px;
    letter-spacing: 1.5px;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    color: #fff;
    position: relative;
    width: 145px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    padding: 0 0px 0 10px;
    position:relative;
    right: 0;
    top:0px;
    font-family: 'Tenor Sans', sans-serif;
    margin: 25px 0 0;
    z-index: 2;
}
.index_more a:hover{
    background: #B99F8A;
    padding: 0 0px 0 55px;
}
.index_more a{
    
    font-size: 0;
    display: block;
}
.index_more a span{
    font-size: 15px;
}

.index_more a:before {
    content: '';
    display: inline-block;
    background: rgb(255 255 255 / 50%);
    width: 0px;
    height: 1px;
    left: 108px;
    top: calc(50% - 0px);
    position: absolute;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.index_more a:hover:before {
    left: 30px;
     width: 30px;
}



.album-sect, .about-sect, .news-sect, .article-sect,.contact-sect ,.banner,.banner_m,.articles-sect{
    position: relative;
    z-index: 2;
}
/*------------ sect ------------*/
/*新編輯器*/
.article-sect{
    background: #fff;
}
.article-sect .container{
    padding: 40px 15px;
}
/*!新編輯器*/
/*------------ about ------------*/
.about-sect{
    padding:80px 0;
}

.about-sect .txt-box{
    display:flex;
    flex-wrap: wrap;
    max-width: 840px;
    margin:0 auto;
}
.about-sect .pic{
    display:none;
}

.about-sect .txt .tag{
    display:none;
}
.about-sect  .title{
    width: 50%;
    text-align: left;
    padding: 0 20px 0 0;
    box-sizing: border-box;
    margin: 0;
}
.about-sect .title h2:after{
    content:"以農資轉金，\A讓科技真正走進日常健康";
    white-space: pre-wrap;
    font-size:24px;
    display:block;
    color:#7B8B6F;
    letter-spacing:5px;
    margin:30px 0 0 ; 
    line-height:1.5
}
.about-sect  .index-about-editor{
    width: 50%;
    font-size: 16px;
    line-height: 1.75;
    padding: 32px 0 0 0;
    box-sizing: border-box;
}
.about-sect .index_more{
    margin: 0 0 0 auto;
}
.about-sect .index-about-editor h3{
    color:#4A5046;
    font-family: "Noto Serif TC", serif;
    font-size:21px;
    font-weight:600;
    letter-spacing: 5px;
    margin:0 0 15px;
    position: relative;
}
.about-sect .index-about-editor h3:before{
    content:"";
    width:30px;
    height:1px;
    background:rgb(185 159 138 / 50%);
    position:relative;
    display:inline-block;
    margin: 0 14px 5px 0;
}
/*------------ articles ------------*/
.articles-sect{
    padding: 75px 0 20px;
    background: #F6F6F6;
}
.articles-sect .title:before{
    content: '';
    display: block;
    width: 36px;
    height: 5px;
    background: #000000;
    margin: 0 auto 20px; 
}
.articles-sect .title span{
    font-family: 'Roboto', sans-serif;
    display: block;
    font-size: 28px;
    color: #000000;
    margin-bottom: 5px;
}
.article-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.articles-sect .index_more{
    display: none;
}
/*------------ news ------------*/
.news-sect .index_more{
   position:absolute;
   top:100px;
   right: 145px;
}

.news-sect{
    padding: 0;
    background: #FFF;
    display: flex;
}
.news-sect .container {
    position: relative;
    max-width: 1100px;
    width: 100%;
    padding: 110px 145px 55px 50px;
    margin: 0 auto;
}

.news-sect .news-sect-pic-1 {
    width: 550px;
    height: 775px;
    overflow: hidden;
    background: url(../../../images/layout06/common/index/newsbg.webp) 50% 50%no-repeat;
    background-size: cover;
}

.news-sect .title{
    text-align:left;
}
.news-sect .title h2:after{
    content:"";
    width:30px;
    height:1px;
    background:rgb(185 159 138 / 50%);
    position:relative;
    display: inline-block;
    margin: 0 0px 8px 10px;
}
.news-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
/*最新消息 少量排版*/
.news-list.onlyitem-list .item{
    width: 50%
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 312px);
    box-sizing: border-box;
    padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 20px;
    margin-top: 0px;
}
/*!少量排版*/
/*------------ products ------------*/
.products-sect .index_more{
    position: absolute;
    top: 0;
    right: 60px;
}
.products-sect{
    position: relative;
    z-index: 10;
    padding: 70px 0;
}
.products-sect .title{
    text-align: left;
    margin: 0 0 40px 60px;
}
.products-sect .title h2:after{
    content:"";
    width:30px;
    height:1px;
    background:rgb(185 159 138 / 50%);
    position:relative;
    display: inline-block;
    margin: 0 0px 8px 10px;
}
.products-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    max-width: 1000px;
}
.products-list.onlyitem-list.type1 .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 50px 25px 30px 25px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .item .box .name{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: inherit;
    height: auto;
    max-height: 52px;
    margin-bottom: 15px;
    line-height: 1.8;
}
.products-list.onlyitem-list .item .description{
    -webkit-line-clamp: 5;
    height: 120px; 
    line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before{
    top: 0;
    left: 315px;
}
/*!少量排版*/
/*------------ service ------------*/
.service-sect{
    padding: 95px 0 0;
    position:relative;
    min-height: 475px;
}
.service-sect:before{
    content:"";
    width: 93%;
    height: 100%;
    background:#fff;
    position:absolute;
    display:inline-block;
    margin: 0;
    bottom: 0;
}
.service-sect .spic1{
    position:absolute;
    top: -50px;
    left: 210px;
}
.service-sect .spic2{
    position:absolute;
    bottom: 0px;
    right: 60px;
}
.service-sect .service-box{
   max-width: 835px;
   margin: 0 auto;
   padding: 0 0 0 165px;
   box-sizing: border-box;
}

.service-sect .title{
    text-align:left;
    display: flex;
    flex-wrap:wrap;
    justify-content: space-between;
    align-items: baseline;
}
.service-sect .title span{
    width:100%;
}
.service-sect .title .st{
    color:#4A5046;
    font-family: "Noto Serif TC", serif;
    font-size:21px;
    font-weight:600;
    letter-spacing: 5px;
    margin:0 0 15px;
    position: relative;
}
.service-sect .title .st:before{
    content:"";
    width:30px;
    height:1px;
    background:rgb(185 159 138 / 50%);
    position:relative;
    display: block;
    margin: 0 0px 8px 0;
}
.service-sect .slayout{
    display:flex;
    flex-wrap: wrap;
    max-width: 580px;
}
.service-sect .slayout .sitem{
    width:50%;
    padding: 0px 20px 20px 0;
    box-sizing: border-box;
    font-size: 16px;
    letter-spacing: 2px;
}
.service-sect .slayout .sitem .sitemtitle{
    font-size: 24px;
    color:#7B8B6F;
    letter-spacing: 2px;
    font-family: "Noto Serif TC", serif;
    font-weight: 600;
    margin: 0 0 5px;
}
.service-sect .slayout .sitem .sitemtitle span{
    color: #B99F8A;
    font-family: "Tenor Sans", sans-serif;
    font-size: 18px;
    font-weight: normal;
    padding: 0 7px 0px 0;
    letter-spacing: 1px;
    position: relative;
    top: -2px;
}
/*------------ album ------------*/
.album-sect {
    background: #f6f6f6;
}
.album-sect .index_more{
    display: none;
}
.album-sect .container{
    max-width: 100%;
    padding: 0;
}
.album-list .slick-track{
    margin: auto;
}
.album-list .item{
    clear: none!important;
    padding: 0 0!important;
}
.album-list .item .box .more{
    display: none;
}
.masonry-list.album-list.type1 .item .box .more,
.masonry-list.album-list.type3 .item .box .more{
    display: block;
}
.album-list.type1 .item{
    margin-bottom: 0;
    border:none;
}
.album-list .item{
    width: 16.66%;
    padding: 0;
}
.album-list .item .namebox{
    transition: all .2s;
    position: absolute;
    bottom: 0;
    opacity: 0;
    background: #B89F8A;
    color: #fff;
    font-size: 16px;
    text-align: center;
    left: 0;
    right: 0;
    z-index: 50;
    margin: 12px;
    font-family: "Noto Serif TC", serif;
}
.album-list .item .namebox .name{
    margin:10px 0;
    padding: 0 10px;
}
.album-list .item:hover .box .namebox{
    opacity: 1
}
.album-list .item .pic:before{
    content: "";
    position: absolute;
    transition: all .2s;
    opacity: 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgb(74 80 71 / 60%);
    transition: all .3s ease;
    z-index: 5;
}
.album-list.active .item .pic:before{
    opacity: 1;
}
.album-list.active .box:hover .cover,
.album-list.active .box:hover .pic:before{
    opacity: 0;
}
.album-list.active.type2 .item .pic:before{
    opacity: 0;
}
.album-list.active.type2 .box:hover .cover,
.album-list.active.type2 .box:hover .pic:before{
    opacity: 1;
}
/*瀑布流*/
.masonry-album-sect{
    padding-top: 35px;
    padding-bottom: 70px;
}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.album-sect .title span{
    color: #000000;
    display: block;
    font-family: 'Roboto', sans-serif;
    font-size: 28px;
}
.album-sect .title{
    position: relative;
    background: url(../../../images/layout06/common/index/album_title.png) center no-repeat;
    width: 100%;
    height: 116px;
    margin: auto;
    box-sizing: border-box;
    padding: 15px 0 0;
    font-size: 21px;
}
.album-sect .title{
    display: none;
}
.onlyitem-sect .title,
.masonry-album-sect .title{
    display: block;
}
.masonry-album-sect .item{
    width: 25%;
    padding: 0 16px;
}
.masonry-album-sect .masonry-list{
    margin: 0 -16px;
}
.masonry-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox:after{
    content: '';
    display: block;
    background: url(../../../images/layout06/common/index/album_hover.png);
    width: 44px;
    height: 44px;
    position: absolute;
    right: 12px;
    top: -26px;
    opacity: 0;
    transition: all .3s ease;
}
.masonry-list .item .box:hover .namebox:after{
    opacity: 1;
}
.masonry-list .item .namebox .name{
    margin: 14px 0 0;
    padding-right: 60px;
}
/*!瀑布流*/
/*相簿 少量排版*/
.onlyitem-sect .album-list .item{
    width: 32.33%;
    padding: 0 16px;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.onlyitem-sect .album-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .namebox:after{
    content: '';
    display: block;
    background: url(../../../images/layout06/common/index/album_hover.png);
    width: 44px;
    height: 44px;
    position: absolute;
    right: 12px;
    top: -26px;
    opacity: 0;
    transition: all .3s ease;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .box:hover .namebox:after{
    opacity: 1;
}
.onlyitem-sect .album-list .item .namebox .name{
    margin: 14px 0 0;
    font-size: 16px;
    padding-right: 60px;
}
/*!少量排版*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
.contact-sect{
    padding-top: 120px;
    padding-bottom: 60px;
    background:url(../../../images/layout06/common/index/contact_border.png) top center no-repeat, url(../../../images/layout06/common/index/contact_bg.jpg) fixed;
    background-size: 100% auto;
}
.form-box{
    background: none;
}
.reminder{
    /*top: -20px;*/
    position: relative;
    padding: 9.5px 15px;
    color: #F6F6F6;
    background: rgb(230,10,54);
    background: -moz-linear-gradient(left, rgba(230,10,54,1) 0%, rgba(241,125,41,1) 100%);
    background: -webkit-linear-gradient(left, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    background: linear-gradient(to right, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1 );
    margin-bottom: 30px;
}
.reminder:after{
    border-top: 8px solid #EB4130;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: '';
    position:absolute;
    left: 50%;
    top: 100%;
    margin-left: -6px;
}
.reminder b{
    border-color: #F6F6F6;
}
.contact-sect .form-wrap .reminder{
    display: none;
}
.contact-title{
    font-size: 23px;
    line-height: 1.3;
}
.contact-title h2{
    font-size: 23px;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;  
}
.contact-title > b{
    color: #000000;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: normal;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}
@media screen and (max-width: 1750px){
   .service-sect .spic1{
        width: 24%;    
        left:0px;
    }
    .service-sect .spic2{    
        right: 0px;    
        width: 25%;
    }
}
@media screen and (max-width: 1280px){
   .news-sect .container {
       padding: 110px 40px 55px 58px;
       margin: 0 auto;
       max-width: 930px;
    }
}
@media screen and (max-width: 1200px){
    /*產品介紹 少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
    .products-list.onlyitem-list.type2 .box.new:before{
        top: -10px;
        left: 25px;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 0;
    }
    /*!少量排版*/
}
@media screen and (max-width: 1000px){
    .title h2{
        font-size: 28px;
    }
    .about-sect .col.txt{
        width: 100%;
        text-align: center;
    }
    .about-sect{
        padding: 30px 0;
    }
   .about-sect .title h2:after{
        font-size: 20px;
        letter-spacing:2px;
        margin: 20px 0 0;
    }
    .about-sect .index-about-editor h3{
        font-size: 18px;
        letter-spacing: 2px;
        margin:0 0 10px;
    }
    .about-sect .index-about-editor h3:before{
        display:block;
        margin: 0 auto 10px;
    }
    .about-sect  .index-about-editor{
        width: 100%;
        font-size: 16px;
        line-height: 1.75;
        padding: 15px 12px 0;
    }
    .about-sect .txt-box{
        padding: 0;
        display: block;
    }
    .about-sect .txt .pic:before{
        left: 0;
        right: auto;
    }
    .about-sect .title{
        width: 100%;
        text-align: center;
        padding: 0;
    }
    .about-sect .index_more a{
        margin: 25px auto 0;
        display: block;
    }
    .service-sect{
        padding: 41px 0;
        min-height: auto;
    }
    .service-sect:before{
        width: 100%;
    }
    .service-sect .spic1{
        width: 100%;
        position:relative;
        top: 0px;
        left: 0px;
        text-align:center;
        margin:0 auto;
        padding: 0 15px;
        box-sizing: border-box;
    }
    .service-sect .spic2{
        width: 100%;
       position:relative;
        top: 0px;
        left: 0px;
        text-align:center;
        margin:0 auto;
          padding: 0 15px;
        box-sizing: border-box;
    }
    .service-sect .service-box{
       padding:0;
    }
    
    .service-sect .title{
        flex-direction:column;
        text-align:center;
        align-items: center;
        margin: 30px 0 10px;
    }
    .service-sect .title span{
        width:100%;
    }
    .service-sect .title .st{
        font-size:18px;
        letter-spacing: 2px;
        margin:15px 0;
    }
    .service-sect .title .st:before{
        margin:0px auto 15px;
    }
    .service-sect .slayout{
        margin: 0 auto;
    }
    .service-sect .slayout .sitem{
        width:50%;
        padding: 0px 20px 20px 0;
        box-sizing: border-box;
        font-size: 16px;
        letter-spacing: 2px;
    }
    .service-sect .slayout .sitem .sitemtitle{
        font-size: 18px;
    }
    .products-list{
        margin: 0 auto;
    }
    .products-list .box .more{
        font-size: 10px;
        letter-spacing: 0;
        padding: 0; 
    }
    .news-list li,
    .products-list li{
        width: 50%;
    }
    .news-sect{
        flex-direction:column;
    }
    .news-sect .news-sect-pic-1 {
        width: 100%;
        height:180px;
        background: url(../../../images/layout06/common/index/newsbg.webp) 50% 50%no-repeat;
        background-size: cover;
    }
     .news-sect .container {
       padding: 40px 15px;
       margin: 0 auto;
       max-width: 930px;
    }
    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
    .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
    }
    .news-list.onlyitem-list .item .pic{
        width: 100%;
    }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*!少量排版*/
   
    .banner .slick-arrow,
    .banner_m .slick-arrow{
        transform: scale(0.5);
        margin-bottom: -18px;
    }
    .banner .slick-prev,
    .banner_m .slick-prev{
        margin-left: -36px;
    }
    .banner .slick-next,
    .banner_m .slick-next{
        background-position: 100% 0;
        margin-right: -35px;
        border-left: #8A8A8A 1px solid;
    }
    .service-box{
        padding-left: 0;
    }
    .service-box:before{
        position: static;
        background-position: center;
        height: 140px;
        margin: 0 auto;
        max-width:450px;
        width: 95%;
    }
    .service-sect .index_more a{
        margin: 30px auto -20px;
    }
    .article-sect .container{
        padding: 30px 15px;
    }
    .contact-sect{
        background-size: auto,cover;
        padding-top: 40px;
        padding-bottom: 60px;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
    .products-sect .index_more,
    .news-sect .index_more{
        position: relative;
        top: 0;
        right: 0px;
    }
    .products-sect .index_more a,
    .news-sect .index_more a{
        margin:20px auto;
    }
    .products-sect{
        padding: 40px 0;
    }
    .products-sect .title {
        margin: 0 0 20px 0px;
    }
}
@media screen and (max-width: 767px){
    .banner {
        display: none;
    }
    .banner_m {
        display: block;
    }
    .service-sect .slayout .sitem{
        width:100%;
        padding: 10px;
        max-width: 300px;
        margin: 0 auto;
    }
    
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
}